html{margin-top:0!important}

* html body{margin-top:0!important}

@font-face{font-family:'SteinerRegular';src:url(/fonts/steinerlight.eot);src:url(/fonts/steinerlight.eot) format("embedded-opentype"),url(/fonts/steinerlight.woff) format("woff"),url(/fonts/steinerlight.ttf) format("truetype"),url(/fonts/steinerlight.svg#SteinerRegular) format("svg")}

@font-face{font-family:'CorbelRegular';src:url(/fonts/corbel.eot);src:url(/fonts/corbel.eot) format("embedded-opentype"),url(/fonts/corbel.woff) format("woff"),url(/fonts/corbel.ttf) format("truetype"),url(/fonts/corbel.svg#CorbelRegular) format("svg")}

@font-face{font-family:'CalibriBoldItalic';src:url(/fonts/calibriz.eot);src:url(/fonts/calibriz.eot) format("embedded-opentype"),url(/fonts/calibriz.woff) format("woff"),url(/fonts/calibriz.ttf) format("truetype"),url(/fonts/calibriz.svg#CalibriBoldItalic) format("svg")}

@font-face{font-family:'CorbelBold';src:url(/fonts/corbelb.eot);src:url(/fonts/corbelb.eot) format("embedded-opentype"),url(/fonts/corbelb.woff) format("woff"),url(/fonts/corbelb.ttf) format("truetype"),url(/fonts/corbelb.svg#CorbelBold) format("svg")}

@font-face{font-family:'CorbelItalic';src:url(/fonts/corbeli.eot);src:url(/fonts/corbeli.eot) format("embedded-opentype"),url(/fonts/corbeli.woff) format("woff"),url(/fonts/corbeli.ttf) format("truetype"),url(/fonts/corbeli.svg#CorbelItalic) format("svg")}

body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0}

body{max-height:100%;height:100%;font-size:100%}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}

img{border:0;max-width:100%}

body{background:url(/images/body-bg1.jpg) #f4fbff repeat-x 0 0;max-height:100%;margin:0;padding:0;width:100%}

#container,#logo_container{width:940px;height:auto;margin:0 auto}

.header_container{float:left;height:148px}

.header{float:left}

.header_logo{float:left;font-size:29px;font-family:'SteinerRegular';padding:29px 0 0}

.header_logo a{color:#002441}

.header_logo a:hover{color:#002441}

.header_logo span{float:left;font-size:20px;color:#0080aa;font-family:'CorbelRegular';padding:0}

.tel{display:none}

.app{float:right}

.appointment{float:right;color:#466670;font-family:'CorbelRegular';font-size:22px;padding:36px 0 0}

.appointment span{color:#bc7700;font-family:'CalibriBoldItalic';font-size:22px}

.menu_wrap{float:left;width:100%}

.intractivity{float:left;width:100%;position:relative}

.intrabelow_480{display:none}

.intractivity .intra_container{position:absolute;top:70px;left:3%}

.intra_text{float:left;display:block;margin:0 0 0 2px;color:#2d3526;font-size:35px;font-family:'CorbelItalic';line-height:24px;width:99%}

.intra_text span{color:#495234;font-size:19px;font-family:'CorbelRegular'}

.intra_list{float:left;position:relative;margin:1% 0 0 5px;width:99%}

.intra_list li{list-style:inside;list-style-image:url(/images/intra-list.gif);color:#25281f;font:normal 14px Arial,Helvetica,sans-serif;line-height:20px}

.intra_list li a{color:#25281f}

.intra_list li a:hover{color:#406618}

.intra_readmore{float:left;display:block;position:relative;margin:2% 0 0 15%}

.intra_readmore a{color:#191a16;text-decoration:underline;font:bold 13px Arial,Helvetica,sans-serif}

.intra_readmore a:hover{color:#191a16;text-decoration:underline}

.row1_section{float:left;width:100%;margin:1% 0 -11%}

.dr_profile{float:left;width:43%;/*margin:0% 0 0*/}

.dr_img{float:left;width:46%;margin-top:2%}

.dr_name{float:left;color:#303a41;font-size:20px;font-family:'CorbelBold';margin:2% 0 0 -2%;line-height:19px}

.drname_tag{float:left;color:#2a516e;width:54%;font:normal 13px Arial,Helvetica,sans-serif;margin:2% 0 0 -2%}

.profile{float:right;margin:8% 10% 0 0;padding:1% 0;font:bold 11px Arial,Helvetica,sans-serif;background:#50585e;border-radius:10px;width:90px;text-align:center}

.profile a{color:#fff}

.profile a:hover{color:#e4701c}

.section2{float:left;width:34%;background:url(/images/section2-bg.gif) no-repeat 0 0}

.acm{float:left;list-style:none}

.acm li{float:left;list-style:none;font-size:19px;font-family:'CorbelItalic';margin:1% 0 1% 5%;width:95%}

.acm li img{vertical-align:middle;margin:0 3% 0 0}

.acm li:last-child{margin:1% 0 25% 5%;height:30px}

.acm li a{color:#2a516e}

.acm li a:hover{color:#e4701c}

.bleeding_normal{float:left;line-height:18px;padding:2% 0 5% 2%}

.locations{float:left;width:20%;background:url(/images/section2-bg.gif) no-repeat 0 0}

.our_loc{float:left;width:85%;padding:0 0 0 15%;color:#303a41;font-size:17px;font-family:'CorbelBold'}

.location_list{float:left;list-style:none;width:100%}

.location_list li{font-size:18px;font-family:'CorbelRegular';color:#2a516e;margin:0 0 0 15%;width:85%;padding:9px 0 10px;border-bottom:solid 1px #dadfdf}

.location_list li:last-child{border-bottom:solid 0 #dadfdf;margin:0 0 20% 15%}

.location_list li a{color:#2a516e}

.location_list li a:hover{color:#e4701b}

.week{margin:-11% 0 0 15%}

.logo{position:relative;display:block;border-top:solid 1px #c9d8e1;width:100%;margin:2% 0 0;height:auto}

.left_logo_arrow{float:left;margin:3% 1% 0 0}

.right_logo_arrow{float:left;margin:3% 0 0 1%}

.logos_frame{float:left;width:94%}

#footer_container{float:left;width:100%;background:#3f82b6;margin:0}

.footer{width:940px;margin:0 auto}

.copy_footer{float:left;width:50%;padding:0 0 1%}

.copy_write{float:left;width:100%;font:normal 12px Arial,Helvetica,sans-serif;color:#f4f5f5;margin:2% 0 0}

.footer_text{float:left;width:100%;font:normal 12px Arial,Helvetica,sans-serif;color:#f4f5f5;padding:3px 0 0}

.footer_text a{color:#f4f5f5}

.footer_text a:hover{color:#d5834f}

.social_media{list-style:none;float:left;width:30%}

.social_media li{float:left;margin:4% 3% 0 0}

.ypo_logo{float:right;margin:2% 1% 0 0}

.footer_link{float:left;text-align:center;width:100%;height:auo;font:normal 12px Arial,Helvetica,sans-serif;color:#f4f5f5;padding:10px 0}

.footer_link a{color:#f4f5f5}

.footer_link a:hover{color:#d5834f}

@media screen and (max-width:940px) {

body{background:#f4fbff}

#container,#logo_container{width:100%}

.intractivity{background:url(/images/intra-bg.gif) repeat-x 0 0;background-size:100%}

.footer{width:100%}

.intra_text{margin:0 0 0 2px;font-size:32px;line-height:20px}

.intra_text span{font-size:15px}

.intra_list li{font:normal 13px Arial,Helvetica,sans-serif}

}

@media screen and (max-width:850px) {

.copy_footer{width:99%;padding:0 0 0 1%}

.social_media{width:70%}

.social_media li{margin:1% 1% 2%}

}

@media screen and (max-width:804px) {

.drname_tag{font:normal 11.5px Arial,Helvetica,sans-serif;margin:2% 0 0}

.profile{margin:3% 10% 0 0}

.dr_profile{margin:2% 0 0}

}

@media screen and (max-width:789px) {
	.app {
	float: left;
}
.appointment {
	float: left;
	padding: 0px; 
	margin-top: 0px;
}
.header_logo {
	padding: 15px 0 0;
}
}

@media screen and (max-width:766px) {

.left_logo_arrow,.right_logo_arrow{display:none}

.logos_frame{float:left;width:99%}

}

@media screen and (max-width:753px) {

.intra_text{margin:0 0 0 2px;font-size:28px;line-height:18px}

.intra_text span{font-size:12px}

.intra_list li{font:normal 12px Arial,Helvetica,sans-serif}

}

@media screen and (max-width:710px) {

.drname_tag{font:normal 11px Arial,Helvetica,sans-serif}

.profile{margin:6% 10% 0 0}

.dr_profile{margin:4% 0 0}

.acm li{font-size:16px;margin:1% 0 2% 1%}

.location_list li{font-size:14px}

}

@media screen and (max-width:680px) {

.header_container{float:left;height:auto}

.app{width:100%;float:left}

.appointment{float:left;font-size:18px;padding:0 0 0 2px}

.appointment span{font-size:18px}

}

@media screen and (max-width:620px) {

.header_logo{font-size:25px}

.header_logo span{font-size:16px}

.tel{display:none;float:left;font-size:14px;color:#bc7700;font-family:'CalibriBoldItalic';padding:4px 0 0 2px}

.tel a{color:#bc7700}

.tel a:hover{color:#bc7700}

.dr_img{margin-top:-3%}

.dr_profile{width:100%}

.dr_name{font-size:25px;line-height:23px}

.drname_tag{font:normal 12px Arial,Helvetica,sans-serif}

.profile{margin:2% 10% 0 0;font:bold 11px Arial,Helvetica,sans-serif}

.section2{width:50%}

.acm li{font-size:19px}

.locations{width:50%}

.our_loc{font-size:17px}

.location_list li{font-size:18px}

}

@media screen and (max-width:595px) {

.intra_text{margin:0 0 0 2px;font-size:28px;line-height:18px}

.intra_text span{font-size:9.8px}

.intra_list li{display:none}

}

@media screen and (max-width:520px) {

.header{width:100%}

}

@media screen and (max-width:480px) {

.intractivity{display:none}

.intrabelow_480{display:block}

#service_list{float:left;width:100%;margin:1% 0 0;list-style:none}

#service_list ul{margin:0;width:100%;display:inline-block;position:relative;list-style:none}

#service_list ul li{color:#3c3c3c;width:100%;text-align:left}

#service_list ul li a{font-family:'CorbelRegular';font-size:16px;font-weight:400;color:#853b04;display:block;padding:0 0 9px 34px;line-height:43px;border-bottom:solid 2px #f8e7da;background:url(/images/service_list_480-arrow-off.gif) #f1ceb4 no-repeat 14px 18px}

#service_list ul li a:hover{color:#FFF;background:url(/images/service_list_480-arrow-on.gif) no-repeat #ee802f 14px 18px;border-bottom:solid 2px #f19959;padding:0 0 9px 34px;line-height:43px}

}

@media screen and (max-width:487px) {

.acm li{font-size:16px}

.location_list li{font-size:15px}

#footer_container{margin:0}

}

@media screen and (max-width:470px) {

.header_logo{text-align:left;margin:0}

}

@media screen and (max-width:432px) {

.row1_section{float:left;width:100%;margin:1% 0 0}

.locations{width:100%;margin:-15% 0 0}

.our_loc{width:98%;padding:0 0 0 2%}

.section2{width:100%}

.acm li:last-child{margin:1% 0 -6% 2%}

.acm li{font-size:19px;margin:1% 0 2% 2%}

.location_list li{font-size:18px;margin:0 0 0 2%;width:98%}

.location_list li:last-child{border-bottom:solid 0 #dadfdf;margin:0 0 2% 2%}

.footer_text,.copy_write{text-align:center}

}

@media screen and (max-width:365px) {

.ypo_logo{float:left;margin:0 1% 0 31%}

.social_media{margin:1% 1% 2% 21%}

.header_logo img{width:98%}

}

@media screen and (max-width:335px) {

.dr_name{font-size:20px;line-height:23px}

.drname_tag{font:normal 11px Arial,Helvetica,sans-serif}

.profile{margin:6% 10% 0 0;font:bold 11px Arial,Helvetica,sans-serif}

}

#container:after{clear:both;content:".";display:block;visibility:hidden;height:0}

#footer_container:after{content:".";display:block;visibility:hidden;height:0}

#footer_container:before{clear:both;content:".";display:block;visibility:hidden;height:0}

.np .prev,.np .next{position:absolute;cursor:pointer;height:83px;top:0;z-index:9;width:35px}

.np .next{background:url(/images/right-footer-arrow.gif) 0 0 no-repeat;right:-20px}

.np .prev{background:url(/images/left-footer-arrow.gif) 0 0 no-repeat;left:0;margin-top:0}

.marquee0{margin:20px 0 0}